package net.javajigi.security;

import net.javajigi.user.model.User;

public class UserContext {
    private static ThreadLocal<User> userData = new ThreadLocal<User>();
    
    public static void setUser(User user) {
        userData.set(user);
    }
    
    public static User getUser() {
        return (User)userData.get();
    }
}